{
  "Date": "29 Apr, 2011",
  "Action No.": "LDPD438/2011",
  "Neutral Cit.": "[2011] HKLdT 28",
  "case_title": "陳國強 訴 吳志樂",
  "page_title": "陳國強 訴 吳志樂 | [2011] HKLdT 28 | HKLII",
  "case_history": [
    {
      "name": "LDPD438/2011",
      "link": "https://www.hklii.hk/tc/appealhistory/LDPD/2011/438"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/tc/cases/hkldt/2011/28",
  "neutral_cit": "[2011] HKLdT 28",
  "court_code": "HKLDT",
  "content": "LDPD 438/2011\n香港特別行政區\n土地審裁處\n申請編號LDPD 2011年第438宗\n_______________\n陳國強\n申請人\n及\n吳志樂\n答辯人\n_____________\n主審法官 : 土地審裁處暫委法官黃健棠\n審訊日期 : 2011年4月28及29日\n宣判日期 : 2011年 4 月29日\n勘誤日期 : 2011年 5月17日\n_______________\n勘 誤\n_______________\n現謹通知，就2011年5月17日頒下之判案書作出以下更正:-\n第8頁第3行:\n“蔡小姐”應為“葉小姐”\n第8頁第5行:\n“蔡小姐”應為“葉小姐”\n(陶博慧)\n黃健棠暫委法官書記",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2011/LDPD000438_2011.doc",
      "file_name": "LDPD000438_2011.doc",
      "file_ext": ".doc",
      "status": "success"
    },
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2011/LDPD000438M_2011.doc",
      "file_name": "LDPD000438M_2011.doc",
      "file_ext": ".doc",
      "status": "success"
    }
  ]
}